Problème MAJ iMovie sous iMac mi-2010 et HighSierra 10.13.6

julien02

Membre junior
6 Janvier 2020
31
4
37
Sinon, j'ai imovie pour HS, voir MP
merci mais je l'ai déjà , il me semble qu'on en avait parlé , je ne sais plus si c'est ta version ou celle de fulcrum , qui justement quand on désire faire la mise a jour nous demande son mots de passe du compte apple
 

Fullcrum

OS Collector
Club MacG
5 Janvier 2016
4 168
1 073
Dole 39
merci mais je l'ai déjà , il me semble qu'on en avait parlé , je ne sais plus si c'est ta version ou celle de fulcrum , qui justement quand on désire faire la mise a jour nous demande son mots de passe du compte apple
Je ne pense pas que la mienne le demande, depuis le temps que je la donne, personne n’a reporté ce fait.
 
  • Haha
Réactions: peyret

Deva

Nouveau membre
29 Mai 2020
1
0
32
Bonjour bonjour,

Je cherche moi aussi une version de imovie.
compatible avec El Capitan (version 10.11.6 ) ... ?

est ce que je serai au bon endroit ?

Merci par avance pour vos éclairages
*prie de toutes ses forces....
 

peyret

Vétéran
Club MacG
22 Octobre 2001
5 270
1 228
70
43110
Bonjour bonjour,

Je cherche moi aussi une version de imovie.
compatible avec El Capitan (version 10.11.6 ) ... ?

est ce que je serai au bon endroit ?

Merci par avance pour vos éclairages
*prie de toutes ses forces....
MP
 
  • J’aime
Réactions: Deva